﻿@media (min-width: 1200px) {
 /*   .keyboard-focus,
    .keyboard-focus:focus {
        outline: 2px solid red !important;
        outline-offset: -2px;
    }*/
  .bootstrap-select.btn-group .btn.keyboard-focus:focus,
  input.keyboard-focus:focus,
  input[type].keyboard-focus:focus,
  textarea.keyboard-focus:focus,
  .form-control.keyboard-focus:focus,
  .uneditable-input.keyboard-focus:focus {
    outline: 1px solid #4d7895 !important;
    outline-offset: -2px;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .mouse-focus,
  .mouse-focus:focus {
    outline: none !important;
  }
    .btn.btn-checkbox input.keyboard-focus ~ .checkboxPic,
    .btn.btn-radio input.keyboard-focus ~ .checkboxPic {
        outline: 2px solid red !important;
    }
  .btn:visited.arrow:hover:after,
  .btn.arrow:hover:after {
    -moz-animation: arrowMove ease 0.3s alternate forwards;
    -o-animation: arrowMove ease 0.3s alternate forwards;
    -webkit-animation: arrowMove ease 0.3s alternate forwards;
    animation: arrowMove ease 0.3s alternate forwards;
  }
  @-webkit-keyframes arrowMove {
    0% {
      -moz-transform: translate(0, -50%) rotate(-45deg);
      -ms-transform: translate(0, -50%) rotate(-45deg);
      -o-transform: translate(0, -50%) rotate(-45deg);
      -webkit-transform: translate(0, -50%) rotate(-45deg);
      transform: translate(0, -50%) rotate(-45deg);
    }
    100% {
      -moz-transform: translate(-3px, -50%) rotate(-45deg);
      -ms-transform: translate(-3px, -50%) rotate(-45deg);
      -o-transform: translate(-3px, -50%) rotate(-45deg);
      -webkit-transform: translate(-3px, -50%) rotate(-45deg);
      transform: translate(-3px, -50%) rotate(-45deg);
    }
  }
  @-moz-keyframes arrowMove {
    0% {
      -moz-transform: translate(0, -50%) rotate(-45deg);
      -ms-transform: translate(0, -50%) rotate(-45deg);
      -o-transform: translate(0, -50%) rotate(-45deg);
      -webkit-transform: translate(0, -50%) rotate(-45deg);
      transform: translate(0, -50%) rotate(-45deg);
    }
    100% {
      -moz-transform: translate(-3px, -50%) rotate(-45deg);
      -ms-transform: translate(-3px, -50%) rotate(-45deg);
      -o-transform: translate(-3px, -50%) rotate(-45deg);
      -webkit-transform: translate(-3px, -50%) rotate(-45deg);
      transform: translate(-3px, -50%) rotate(-45deg);
    }
  }
  @keyframes arrowMove {
    0% {
      -moz-transform: translate(0, -50%) rotate(-45deg);
      -ms-transform: translate(0, -50%) rotate(-45deg);
      -o-transform: translate(0, -50%) rotate(-45deg);
      -webkit-transform: translate(0, -50%) rotate(-45deg);
      transform: translate(0, -50%) rotate(-45deg);
    }
    100% {
      -moz-transform: translate(-3px, -50%) rotate(-45deg);
      -ms-transform: translate(-3px, -50%) rotate(-45deg);
      -o-transform: translate(-3px, -50%) rotate(-45deg);
      -webkit-transform: translate(-3px, -50%) rotate(-45deg);
      transform: translate(-3px, -50%) rotate(-45deg);
    }
  }
  div.linkArrow:hover,
  a.linkArrow:hover {
    text-decoration: underline;
  }
  div.linkArrow.collapsed:hover:after,
  a.linkArrow.collapsed:hover:after {
    -moz-animation: arrowMove ease 0.3s alternate forwards;
    -o-animation: arrowMove ease 0.3s alternate forwards;
    -webkit-animation: arrowMove ease 0.3s alternate forwards;
    animation: arrowMove ease 0.3s alternate forwards;
  }
  @-webkit-keyframes arrowMove {
    0% {
      -moz-transform: translate(0, -50%) rotate(-45deg);
      -ms-transform: translate(0, -50%) rotate(-45deg);
      -o-transform: translate(0, -50%) rotate(-45deg);
      -webkit-transform: translate(0, -50%) rotate(-45deg);
      transform: translate(0, -50%) rotate(-45deg);
    }
    100% {
      -moz-transform: translate(-3px, -50%) rotate(-45deg);
      -ms-transform: translate(-3px, -50%) rotate(-45deg);
      -o-transform: translate(-3px, -50%) rotate(-45deg);
      -webkit-transform: translate(-3px, -50%) rotate(-45deg);
      transform: translate(-3px, -50%) rotate(-45deg);
    }
  }
  @-moz-keyframes arrowMove {
    0% {
      -moz-transform: translate(0, -50%) rotate(-45deg);
      -ms-transform: translate(0, -50%) rotate(-45deg);
      -o-transform: translate(0, -50%) rotate(-45deg);
      -webkit-transform: translate(0, -50%) rotate(-45deg);
      transform: translate(0, -50%) rotate(-45deg);
    }
    100% {
      -moz-transform: translate(-3px, -50%) rotate(-45deg);
      -ms-transform: translate(-3px, -50%) rotate(-45deg);
      -o-transform: translate(-3px, -50%) rotate(-45deg);
      -webkit-transform: translate(-3px, -50%) rotate(-45deg);
      transform: translate(-3px, -50%) rotate(-45deg);
    }
  }
  @keyframes arrowMove {
    0% {
      -moz-transform: translate(0, -50%) rotate(-45deg);
      -ms-transform: translate(0, -50%) rotate(-45deg);
      -o-transform: translate(0, -50%) rotate(-45deg);
      -webkit-transform: translate(0, -50%) rotate(-45deg);
      transform: translate(0, -50%) rotate(-45deg);
    }
    100% {
      -moz-transform: translate(-3px, -50%) rotate(-45deg);
      -ms-transform: translate(-3px, -50%) rotate(-45deg);
      -o-transform: translate(-3px, -50%) rotate(-45deg);
      -webkit-transform: translate(-3px, -50%) rotate(-45deg);
      transform: translate(-3px, -50%) rotate(-45deg);
    }
  }
  div.linkArrow.collapsed:after,
  a.linkArrow.collapsed:after {
    -moz-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
  }
  html:focus,
  .modal:focus {
    outline: none !important;
  }
  .animateSection .row > * {
    opacity: 0;
    -moz-transform: translateY(10%);
    -ms-transform: translateY(10%);
    -o-transform: translateY(10%);
    -webkit-transform: translateY(10%);
    transform: translateY(10%);
    -moz-transition: opacity 1s ease-out, transform 1s ease-out;
    -o-transition: opacity 1s ease-out, transform 1s ease-out;
    -webkit-transition: opacity 1s ease-out, transform 1s ease-out;
    transition: opacity 1s ease-out, transform 1s ease-out;
  }
  .animateSection.move .row > * {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  .animateSection.move .row > *:nth-child(10) {
    -moz-transition-delay: 2000ms;
    -o-transition-delay: 2000ms;
    -webkit-transition-delay: 2000ms;
    transition-delay: 2000ms;
  }
  .animateSection.move .row > *:nth-child(9) {
    -moz-transition-delay: 1800ms;
    -o-transition-delay: 1800ms;
    -webkit-transition-delay: 1800ms;
    transition-delay: 1800ms;
  }
  .animateSection.move .row > *:nth-child(8) {
    -moz-transition-delay: 1600ms;
    -o-transition-delay: 1600ms;
    -webkit-transition-delay: 1600ms;
    transition-delay: 1600ms;
  }
  .animateSection.move .row > *:nth-child(7) {
    -moz-transition-delay: 1400ms;
    -o-transition-delay: 1400ms;
    -webkit-transition-delay: 1400ms;
    transition-delay: 1400ms;
  }
  .animateSection.move .row > *:nth-child(6) {
    -moz-transition-delay: 1200ms;
    -o-transition-delay: 1200ms;
    -webkit-transition-delay: 1200ms;
    transition-delay: 1200ms;
  }
  .animateSection.move .row > *:nth-child(5) {
    -moz-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    -webkit-transition-delay: 1000ms;
    transition-delay: 1000ms;
  }
  .animateSection.move .row > *:nth-child(4) {
    -moz-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    -webkit-transition-delay: 800ms;
    transition-delay: 800ms;
  }
  .animateSection.move .row > *:nth-child(3) {
    -moz-transition-delay: 600ms;
    -o-transition-delay: 600ms;
    -webkit-transition-delay: 600ms;
    transition-delay: 600ms;
  }
  .animateSection.move .row > *:nth-child(2) {
    -moz-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    -webkit-transition-delay: 400ms;
    transition-delay: 400ms;
  }
  .animateSection.move .row > *:nth-child(1) {
    -moz-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms;
  }
  .colorRed .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorRed .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorRed .eventsContainer .imgContainer .name:focus,
  .colorRed .eventsContainer .imgContainer .name:hover,
  .colorRed .menuLvl2 li:hover .link {
    color: #ff545a;
  }
  .colorRed .btn:focus,
  .colorRed .btn:hover {
    background-color: rgba(255, 84, 90, 0.85);
  }
  .colorRed .navArrow2:hover,
  .colorRed .mediaCarouselSection.schoolColor .link:hover figure,
  .colorRed .interestBtnSection .interestBtn.collapsed:focus,
  .colorRed .interestBtnSection .interestBtn.collapsed:hover,
  .colorRed .registration .content li.secondColor .link:focus .imgContainer,
  .colorRed .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #ff494e;
  }
  .colorRed .boxLinkSection .link:hover .textContainer {
    background-color: rgba(255, 84, 90, 0.7);
  }
  .colorDarkGreen .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorDarkGreen .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorDarkGreen .eventsContainer .imgContainer .name:focus,
  .colorDarkGreen .eventsContainer .imgContainer .name:hover,
  .colorDarkGreen .menuLvl2 li:hover .link {
    color: #8aa755;
  }
  .colorDarkGreen .btn:focus,
  .colorDarkGreen .btn:hover {
    background-color: rgba(138, 167, 85, 0.85);
  }
  .colorDarkGreen .navArrow2:hover,
  .colorDarkGreen .mediaCarouselSection.schoolColor .link:hover figure,
  .colorDarkGreen .interestBtnSection .interestBtn.collapsed:focus,
  .colorDarkGreen .interestBtnSection .interestBtn.collapsed:hover,
  .colorDarkGreen .registration .content li.secondColor .link:focus .imgContainer,
  .colorDarkGreen .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #7d9b4a;
  }
  .colorDarkGreen .boxLinkSection .link:hover .textContainer {
    background-color: rgba(138, 167, 85, 0.7);
  }
  .colorSkyBlue .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorSkyBlue .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorSkyBlue .eventsContainer .imgContainer .name:focus,
  .colorSkyBlue .eventsContainer .imgContainer .name:hover,
  .colorSkyBlue .menuLvl2 li:hover .link {
    color: #40bfce;
  }
  .colorSkyBlue .btn:focus,
  .colorSkyBlue .btn:hover {
    background-color: rgba(64, 191, 206, 0.85);
  }
  .colorSkyBlue .navArrow2:hover,
  .colorSkyBlue .mediaCarouselSection.schoolColor .link:hover figure,
  .colorSkyBlue .interestBtnSection .interestBtn.collapsed:focus,
  .colorSkyBlue .interestBtnSection .interestBtn.collapsed:hover,
  .colorSkyBlue .registration .content li.secondColor .link:focus .imgContainer,
  .colorSkyBlue .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #36b5c6;
  }
  .colorSkyBlue .boxLinkSection .link:hover .textContainer {
    background-color: rgba(64, 191, 206, 0.7);
  }
  .colorOrange .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorOrange .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorOrange .eventsContainer .imgContainer .name:focus,
  .colorOrange .eventsContainer .imgContainer .name:hover,
  .colorOrange .menuLvl2 li:hover .link {
    color: #e87750;
  }
  .colorOrange .btn:focus,
  .colorOrange .btn:hover {
    background-color: rgba(232, 119, 80, 0.85);
  }
  .colorOrange .navArrow2:hover,
  .colorOrange .mediaCarouselSection.schoolColor .link:hover figure,
  .colorOrange .interestBtnSection .interestBtn.collapsed:focus,
  .colorOrange .interestBtnSection .interestBtn.collapsed:hover,
  .colorOrange .registration .content li.secondColor .link:focus .imgContainer,
  .colorOrange .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #e46a45;
  }
  .colorOrange .boxLinkSection .link:hover .textContainer {
    background-color: rgba(232, 119, 80, 0.7);
  }
  .colorTurquoise .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorTurquoise .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorTurquoise .eventsContainer .imgContainer .name:focus,
  .colorTurquoise .eventsContainer .imgContainer .name:hover,
  .colorTurquoise .menuLvl2 li:hover .link {
    color: #3fbca9;
  }
  .colorTurquoise .btn:focus,
  .colorTurquoise .btn:hover {
    background-color: rgba(63, 188, 169, 0.85);
  }
  .colorTurquoise .navArrow2:hover,
  .colorTurquoise .mediaCarouselSection.schoolColor .link:hover figure,
  .colorTurquoise .interestBtnSection .interestBtn.collapsed:focus,
  .colorTurquoise .interestBtnSection .interestBtn.collapsed:hover,
  .colorTurquoise .registration .content li.secondColor .link:focus .imgContainer,
  .colorTurquoise .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #36b29e;
  }
  .colorTurquoise .boxLinkSection .link:hover .textContainer {
    background-color: rgba(63, 188, 169, 0.7);
  }
  .colorLightGreen .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorLightGreen .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorLightGreen .eventsContainer .imgContainer .name:focus,
  .colorLightGreen .eventsContainer .imgContainer .name:hover,
  .colorLightGreen .menuLvl2 li:hover .link {
    color: #63cd82;
  }
  .colorLightGreen .btn:focus,
  .colorLightGreen .btn:hover {
    background-color: rgba(99, 205, 130, 0.85);
  }
  .colorLightGreen .navArrow2:hover,
  .colorLightGreen .mediaCarouselSection.schoolColor .link:hover figure,
  .colorLightGreen .interestBtnSection .interestBtn.collapsed:focus,
  .colorLightGreen .interestBtnSection .interestBtn.collapsed:hover,
  .colorLightGreen .registration .content li.secondColor .link:focus .imgContainer,
  .colorLightGreen .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #57c575;
  }
  .colorLightGreen .boxLinkSection .link:hover .textContainer {
    background-color: rgba(99, 205, 130, 0.7);
  }
  .colorPurple .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorPurple .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorPurple .eventsContainer .imgContainer .name:focus,
  .colorPurple .eventsContainer .imgContainer .name:hover,
  .colorPurple .menuLvl2 li:hover .link {
    color: #a577ba;
  }
  .colorPurple .btn:focus,
  .colorPurple .btn:hover {
    background-color: rgba(165, 119, 186, 0.85);
  }
  .colorPurple .navArrow2:hover,
  .colorPurple .mediaCarouselSection.schoolColor .link:hover figure,
  .colorPurple .interestBtnSection .interestBtn.collapsed:focus,
  .colorPurple .interestBtnSection .interestBtn.collapsed:hover,
  .colorPurple .registration .content li.secondColor .link:focus .imgContainer,
  .colorPurple .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #996ab0;
  }
  .colorPurple .boxLinkSection .link:hover .textContainer {
    background-color: rgba(165, 119, 186, 0.7);
  }
  .colorGreen .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorGreen .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorGreen .eventsContainer .imgContainer .name:focus,
  .colorGreen .eventsContainer .imgContainer .name:hover,
  .colorGreen .menuLvl2 li:hover .link {
    color: #41a550;
  }
  .colorGreen .btn:focus,
  .colorGreen .btn:hover {
    background-color: rgba(65, 165, 80, 0.85);
  }
  .colorGreen .navArrow2:hover,
  .colorGreen .mediaCarouselSection.schoolColor .link:hover figure,
  .colorGreen .interestBtnSection .interestBtn.collapsed:focus,
  .colorGreen .interestBtnSection .interestBtn.collapsed:hover,
  .colorGreen .registration .content li.secondColor .link:focus .imgContainer,
  .colorGreen .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #379945;
  }
  .colorGreen .boxLinkSection .link:hover .textContainer {
    background-color: rgba(65, 165, 80, 0.7);
  }
  .colorDarkBlue .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorDarkBlue .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorDarkBlue .eventsContainer .imgContainer .name:focus,
  .colorDarkBlue .eventsContainer .imgContainer .name:hover,
  .colorDarkBlue .menuLvl2 li:hover .link {
    color: #4d88e0;
  }
  .colorDarkBlue .btn:focus,
  .colorDarkBlue .btn:hover {
    background-color: rgba(77, 136, 224, 0.85);
  }
  .colorDarkBlue .navArrow2:hover,
  .colorDarkBlue .mediaCarouselSection.schoolColor .link:hover figure,
  .colorDarkBlue .interestBtnSection .interestBtn.collapsed:focus,
  .colorDarkBlue .interestBtnSection .interestBtn.collapsed:hover,
  .colorDarkBlue .registration .content li.secondColor .link:focus .imgContainer,
  .colorDarkBlue .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #427bdb;
  }
  .colorDarkBlue .boxLinkSection .link:hover .textContainer {
    background-color: rgba(77, 136, 224, 0.7);
  }
  .colorOliveGreen .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorOliveGreen .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorOliveGreen .eventsContainer .imgContainer .name:focus,
  .colorOliveGreen .eventsContainer .imgContainer .name:hover,
  .colorOliveGreen .menuLvl2 li:hover .link {
    color: #a4bf41;
  }
  .colorOliveGreen .btn:focus,
  .colorOliveGreen .btn:hover {
    background-color: rgba(164, 191, 65, 0.85);
  }
  .colorOliveGreen .navArrow2:hover,
  .colorOliveGreen .mediaCarouselSection.schoolColor .link:hover figure,
  .colorOliveGreen .interestBtnSection .interestBtn.collapsed:focus,
  .colorOliveGreen .interestBtnSection .interestBtn.collapsed:hover,
  .colorOliveGreen .registration .content li.secondColor .link:focus .imgContainer,
  .colorOliveGreen .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #98b537;
  }
  .colorOliveGreen .boxLinkSection .link:hover .textContainer {
    background-color: rgba(164, 191, 65, 0.7);
  }
  .colorLightBlue1 .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorLightBlue1 .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorLightBlue1 .eventsContainer .imgContainer .name:focus,
  .colorLightBlue1 .eventsContainer .imgContainer .name:hover,
  .colorLightBlue1 .menuLvl2 li:hover .link {
    color: #86aec6;
  }
  .colorLightBlue1 .btn:focus,
  .colorLightBlue1 .btn:hover {
    background-color: rgba(134, 174, 198, 0.85);
  }
  .colorLightBlue1 .navArrow2:hover,
  .colorLightBlue1 .mediaCarouselSection.schoolColor .link:hover figure,
  .colorLightBlue1 .interestBtnSection .interestBtn.collapsed:focus,
  .colorLightBlue1 .interestBtnSection .interestBtn.collapsed:hover,
  .colorLightBlue1 .registration .content li.secondColor .link:focus .imgContainer,
  .colorLightBlue1 .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #79a3bd;
  }
  .colorLightBlue1 .boxLinkSection .link:hover .textContainer {
    background-color: rgba(134, 174, 198, 0.7);
  }
  .colorPink .interestBtnSection.whiteBG .interestBtn.collapsed:hover,
  .colorPink .interestBtnSection.whiteBG .interestBtn.collapsed:focus {
    background: #fff;
  }
  .colorPink .eventsContainer .imgContainer .name:focus,
  .colorPink .eventsContainer .imgContainer .name:hover,
  .colorPink .menuLvl2 li:hover .link {
    color: #db0084;
  }
  .colorPink .btn:focus,
  .colorPink .btn:hover {
    background-color: rgba(219, 0, 132, 0.85);
  }
  .colorPink .navArrow2:hover,
  .colorPink .mediaCarouselSection.schoolColor .link:hover figure,
  .colorPink .interestBtnSection .interestBtn.collapsed:focus,
  .colorPink .interestBtnSection .interestBtn.collapsed:hover,
  .colorPink .registration .content li.secondColor .link:focus .imgContainer,
  .colorPink .registration .content li.secondColor .link:hover .imgContainer {
    background-color: #db0084;
  }
  .colorPink .boxLinkSection .link:hover .textContainer {
    background-color: rgba(219, 0, 132, 0.85);
  }
  .topHeader {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .mainCarousel {
    height: 636px;
  }
  .mainCarousel.v2 {
    height: 430px;
  }
  .mainCarousel.v2 .title > span > span {
    font-size: 6em;
  }
  .mainCarousel.v2 .text > span > span {
    font-size: 2em;
  }
  .mainCarousel .title > span > span {
    font-size: 7.6em;
    height: 1.1em;
    line-height: 0.9;
  }
  .mainCarousel .text > span > span {
    font-size: 2.5em;
    height: 1.8em;
    line-height: 1.8;
  }
  .mainCarousel .pic {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100.1%;
    display: block;
    z-index: 1;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .mainCarousel .textContainer {
    position: relative;
    height: 100%;
  }
  .mainCarousel .btnContainer {
    left: 45px;
  }
  .infoCarouselSection {
    height: 636px;
  }
  .infoCarouselSection figure {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100.1%;
    display: block;
    z-index: 1;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
    .infoCarouselSection .slick-slide.keyboard-focus .pic {
        outline: 2px solid red !important;
        outline-offset: -2px;
    }
  .infoCarouselSection .textContainer {
  /*  position: relative;*/
  }
  .infoCarouselSection .name {
    font-size: 2em;
    line-height: 1;
  }
  .infoCarouselSection .role {
    font-size: 1.6em;
    margin-bottom: 20%;
  }
  .infoCarouselSection .logo {
    height: auto;
  }
  .infoCarouselSection .paragraph > span > span {
    font-size: calc(2.5vw);
  }
  .eventsContainer .specialEvent .date {
    padding: 0 33px 0 22px;
  }
  .eventsContainer .specialEvent .textContainer {
    padding: 0 0 0 33px;
  }
  .eventsContainer .specialEvent .title {
    font-size: 2.5em;
    line-height: 0.9;
    padding-bottom: 11px;
  }
  .eventsContainer .specialEvent .text {
    line-height: 1.3;
  }
  .eventsContainer .specialEvent .btn {
    font-size: 1.8em;
  }
  .eventsContainer .diffEvent .textContainer {
    padding: 16px 22px 22px 22px;
  }
  .searchTabsSection .tabs .leftSide {
    text-align: right;
  }
  .searchTabsSection .tabs .rightSide {
    text-align: left;
  }
  .moreInfoList a {
    text-decoration: none;
  }
  .moreInfoList a[href^="http"] div,
  .moreInfoList a[href^="mailTo:"] div {
    text-decoration: underline;
    -ms-word-break: break-all;
    word-break: break-all;
  }
  .moreInfoList a:hover div {
    text-decoration: underline;
  }
  .shereList li:hover > .link {
    background: #e0e9f0;
  }
  .shereList > li:hover .popup {
    display: block;
  }
  .shereList > li:hover > .link .hovered,
  .shereList .link:hover .hovered,
  .shereList .link .regular {
    width: 100%;
    opacity: 1;
    visibility: visible;
  }
  .shereList > li:hover > .link .regular,
  .shereList .link:hover .regular,
  .shereList .link .hovered {
    width: 0;
    opacity: 0;
    visibility: hidden;
  }
  .shereList .link:hover {
    background: #e0e9f0;
  }
  .librarySection .row:nth-child(odd) figure:after {
    border-width: 21px 21px 21px 0;
  }
  .librarySection .row:nth-child(even) figure:after {
    border-width: 21px 0 21px 21px;
  }
  .librarySection .textContainer {
    padding: 0 62px;
  }
  .librarySection .rteContainer {
    max-height: 250px;
  }
  .articleBoxSection {
    padding-right: 10%;
    padding-left: 10%;
  }
  .articleCarousel {
    padding: 0;
  }
  .articleCarousel .navArrow.slick-prev {
    right: -10%;
  }
  .articleCarousel .navArrow.slick-next {
    left: -10%;
  }
  .articleCarousel .text {
    line-height: normal;
  }
  .footerMenu .text a {
    cursor: default;
    text-decoration: none;
  }
  .teachersList {
    margin: 70px -20px 0;
  }
  .teachersList > li {
    padding: 0 20px;
    margin: 0;
  }
  .page404Section .title {
    font-size: 5.6em;
  }
  .page404Section .text {
    font-size: 3em;
  }
  .staffSection figure {
    width: 162px;
    height: 162px;
  }
  .staffSection .changeLanguage {
    text-decoration: none;
  }
  .staffSection .changeLanguage:hover {
    text-decoration: underline;
  }
  .menuLvl2 li:first-child {
    padding-right: 2px;
  }
  .menuLvl2 .changeLanguage {
    background: #f4f3f3;
    position: absolute;
    left: 7px;
    top: 0;
  }
  .reportSection .arrowContainer {
    right: 0;
  }
  .resourceList .row > .link {
    padding: 0 0 0 120px;
  }
  .listenTo {
    margin: 0;
    right: auto;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 33.33333333%;
  }
  .listenTo .link {
    margin-right: 20px;
  }
  .linkContainer .link {
    text-decoration: none;
  }
  .popupContainer:hover .popup {
    display: block;
  }
  .eventCarousel .textContainer:hover {
    color: #6ac7ff;
  }
  .eventCarousel .textContainer:hover .text {
    color: #6ac7ff;
  }
  .shareMenu .link:focus,
  .shareMenu .link:hover {
    background: #6fc9fe;
  }
  .shareMenu.smallIcons > li.twitter .link:focus,
  .shareMenu.smallIcons > li.twitter .link:hover {
    background: #6fc9fe;
  }
  .shareMenu.smallIcons > li.linkedin .link:focus,
  .shareMenu.smallIcons > li.linkedin .link:hover {
    background: #117bb8;
  }
  .shareMenu.smallIcons > li.facebook .link:focus,
  .shareMenu.smallIcons > li.facebook .link:hover {
    background: #3b5a9a;
  }
  .rteContainer a {
    text-decoration: none;
  }
  .rteContainer a:hover {
    text-decoration: underline;
  }
  .newsList2 .link {
    text-decoration: none;
  }
  .newsList2 .link:hover {
    text-decoration: underline;
  }
    .slick-slider .slick-slide.keyboard-focus .pic {
        outline: 2px solid red !important;
        outline-offset: -2px;
    }
  .btnHelpContainer {
    padding: 0 25px;
  }
  .iconDownload:hover i {
    background-position: center 3px;
  }
  .boxLinkSection .link:hover .textContainer {
    background-color: rgba(70, 161, 216, 0.7);
  }
  .infoBoxs .link .hovered {
    display: none;
  }
  .infoBoxs .link .regular {
    display: block;
  }
  .infoBoxs .link:focus,
  .infoBoxs .link:hover {
    background: #6ac7ff;
  }
  .infoBoxs .link:focus .hovered,
  .infoBoxs .link:hover .hovered {
    display: block;
  }
  .infoBoxs .link:focus .regular,
  .infoBoxs .link:hover .regular {
    display: none;
  }
  .infoBoxs .link:focus .title,
  .infoBoxs .link:hover .title {
    color: #fff;
  }
  .topMenu > li > .link {
    padding: 0 23px;
  }
}
@media (min-width: 1200px) and (min-width: 1500px) {
  .infoCarouselSection .name {
    font-size: 2.6em;
  }
}
@media (min-width: 1200px) and (min-width: 1500px) {
  .infoCarouselSection .role {
    font-size: 1.8em;
  }
}
@media (min-width: 1200px) and (min-width: 1500px) {
  .infoCarouselSection .paragraph > span > span {
    font-size: 4.1em;
  }
}
@media (min-width: 1200px) and (min-width: 1300px) {
  .btnHelpContainer {
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    padding: 0 45px;
  }
}